/**
 * 
 */
package com.manage.encrypt;

import java.util.UUID;

/**
 * <p>Title:UUIDUtils </p>
 * <p>Description:随机生成字符串工具类 </p>
 * <p>Company: </p> 
 * @author hu
 * @date
 */
public class UUIDUtils {
   public static String getUUID(){
	   return UUID.randomUUID().toString().replace("-", "");
   }
}
